@font-face {font-family:'Brandon_medium';src:url('http://www.termiturf.com.au/data/uploads/fonts/2.txt');}
@font-face {font-family:'Brandon_bold';src:url('http://www.termiturf.com.au/data/uploads/fonts/4.txt');}
@font-face {font-family:'Brandon_thin';src:url('http://www.termiturf.com.au/data/uploads/fonts/5.txt');}
@font-face {font-family:'Brandon_regular';src:url('http://www.termiturf.com.au/data/uploads/fonts/6.txt');}
p{margin:0px;}
h1{margin:0px;margin-bottom:10px;font-weight:normal;}
h2,h3{margin:0px;margin-bottom:10px;font-weight:normal;}
td{vertical-align:top;}
a{color:#008261;text-decoration:none;}
a:hover{color:#000;}
.HeaderImg{border:none;border-radius:0px;}
.LogoImg{border:0px;border-radius:0px;}
.FeatureBlock1{padding:10px;font-family:Helvetica, Arial;font-size:12px;text-decoration:none;box-shadow:1px 1px 4px #888;}
.FeatureBlock2{background-color:#AA986E;padding:10px;font-family:Helvetica, Arial;font-size:12px;text-decoration:none;color:#FFFFFF;box-shadow:1px 1px 4px #888;}
.FeatureBlock3{background-color:#FFFFFF;padding:10px;font-family:Helvetica, Arial;font-size:12px;text-decoration:none;color:#5A4F37;border:3px solid #5A4F37;}
.PageWidth{width:1000px;margin-top:120px;}
body{background:url(http://www.termiturf.com.au/data/uploads/1.png) repeat-x top #FFF;height:auto;text-align:center;margin:0px;padding:0px;}
.Page{background:#FFF;position:relative;width:1000px;height:auto;margin:0px auto;padding:0 40px 0 40px;text-align:left;}
.Header{font-family:'Brandon_medium', arial;color:#008261;background-color:transparent;width:1000px;height:100px;margin:0px;padding:20px 40px 0 40px;border-bottom:1px solid #D2D3D5;position:fixed;top:0;left:50%;margin-left:-540px;background:#FFFFFF;z-index:1000;}
.MenuTop{position:fixed;top:94px;left:50%;margin-left:-500px;z-index:20;width:1000px;height:26px;text-align:right;z-index:1200;}
.CustomBox{position:fixed;top:20px;left:0px;left:50%;margin-left:-500px;width:1000px;height:40px;text-align:center;font-family:'Brandon_medium', arial;color:#008261;background-color:transparent;z-index:50;z-index:1210;}
.LogoDiv{position:fixed;top:20px;left:50%;margin-left:-500px;z-index:1215;}
.Main{width:1000px;min-height:500px;height:auto;padding-right:0px;padding-top:10px;padding-left:0px;}
.MainContent{width:1000px;background-color:#FFF;font-family:Helvetica, Arial;font-size:14px;color:#333;padding:10px;border:3px solid #777;line-height:20px;}
.MainText{font-family:Helvetica, Arial;font-size:14px;color:#333;text-decoration:none;line-height:22px;}
.FooterWide{background:url(http://www.termiturf.com.au/data/uploads/2.jpg) repeat-x;}
.Footer{background:transparent;position:relative;width:1000px;min-height:250px;height:auto;margin:0px auto;padding:20px 0 20px 0;text-align:left;}
.FooterContent{background:url(http://www.termiturf.com.au/data/uploads/2.jpg) repeat-x;width:1000px;min-height:250px;}
.FooterText{font-family:Helvetica, Arial;font-size:11px;color:#DDD;text-decoration:none;}
.CopyText{font-family:Helvetica, Arial;font-size:10px;color:#DDD;text-decoration:none;}
.AddCell{padding:10px;font-family:Helvetica, Arial;color:#333;font-size:12px;text-decoration:none;border:1px solid #EEE;}
.AddText{font-family:Helvetica, Arial;font-size:12px;text-decoration:none;border:1px solid #333;}
.PhoneText{font-family:'Oswald', sans-serif;font-size:35px;color:#FFF;text-decoration:none;text-shadow:1px 1px 3px #111;}
.PageTitle{font-family:'Brandon_bold', sans-serif;font-size:24px;color:#008261;text-decoration:none;}
.SubTitle1{font-family:Helvetica, Arial;font-size:16px;color:#000000;text-decoration:none;}
.SubTitle2{font-family:'Brandon_regular', Arial;font-size:16px;color:#008261;text-decoration:none;}
.SubTitle3{font-family:'Brandon_regular', Arial;font-size:15px;color:#333;text-decoration:none;margin:0;font-weight:bold;}
.SmallText, .StoreCartCellText{font-family:Helvetica, Arial;font-size:12px;color:#333;text-decoration:none;}
.NewsCellTop{background:#008261;font-family:'Oswald', sans-serif;font-weight:bold;font-size:15px;color:#FFF;padding:4px 7px 4px 9px;}
.NewsCellMid{font-family:Helvetica, Arial;font-size:13px;color:#444;padding:3px 10px 3px 10px;border:1px solid #CCCCCC;border-top:0px;border-radius:0px 0px 3px 3px;margin-top:-2px;}
.TitleFAQ{text-decoration:underline;color:#008261;}
.TitleFAQ:hover{color:red;}
.GalleryCell, .GalleryListCell{background-color:#F6F6F6;font-family:Georgia;font-size:10px;color:#555;padding:0;font-family:Arial;text-decoration:none;opacity:1.0;filter:alpha(opacity=100);-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;border:1px solid #CCC;}
.GalleryCell:hover, .GalleryListCell:hover{opacity:0.6;filter:alpha(opacity=60);}
.FormDiv{padding:15px;border:1px solid #D4D5D7;border-radius:4px;box-shadow:0 2px 4px 0 rgba(0,0,0,0.2);}
.FormLabel{color:#D00;text-decoration:none;}
.FormInputBox,.FormInputBoxRequired{text-decoration:none;border:1px solid #CCCCCC;border-radius:2px;background:#F5F5F5;color:#555;padding:3px;height:24px;}
.FormInputBoxRequired{border:1px solid #AAA;background:#FDD;}
button,.GeneralFormButton{min-width:95px;cursor:pointer;line-height:30px;background-color:#008261;color:#FFFFFF;border:1px solid #008261;font-size:13px;font-style:normal;font-family:sans-serif;padding:1px 7px 1px 7px;}
button:hover, .GeneralFormButton:hover{color:#FFFFFF;background-color:#000000;border:1px solid #000000;}
hr {height:1px;background-color:#008261;border:none;}
.SIcon{border:0px solid #EEE;-moz-transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;}
.SIcon:hover{-moz-transform:rotate(360deg);-webkit-transform:rotate(360deg);-o-transform:rotate(360deg);transform:rotate(360deg);}
.TestimonialText{font-style:italic;}
.TestimonialsImgSmall{border:1px solid #777;border-radius:0px;}
.TestimonialsImgLarge{border:1px solid #777;border-radius:6px;}
.TestimonialBox{border:1px solid #AAA;border-radius:5px;font-style:italic;}
.Img3{border:1px solid #777;}
.MobMainContent{width:400px;min-height:500px;padding:10px;border:3px solid #D00;background:#FFF;}
.SiteSloganStyle{position:absolute;top:130px;left:0px;font-family:Helvetica, Arial;font-size:10px;color:#333;font-weight:bold;}
.SpecialDiv {font-family:'Brandon_bold', Helvetica;color:#fff;font-size:13px;line-height:20px;height:120px;background-color:#008261;padding:18px;}
.SpecialDiv2 {font-family:'Brandon_bold', Helvetica;color:#fff;font-size:20px;line-height:20px;height:10px;background-color:#008261;}
.SpecialDiv3 {color:#333;font-size:12px;line-height:20px;height:10px;background-color:#CFCFCF;}
#menu1, #menu1 ul{margin:0;padding:0;list-style-type:none;list-style-position:outside;position:relative;z-index:200;}
#menu1{display:inline-block;margin-left:5px;}
#menu1 ul{position:absolute;top:26px;margin-left:0px;display:none;padding:0px;}
#menu1 a{background-color:transparent;display:block;padding:0px 20px 0px 20px;line-height:26px;font-family:'Brandon_medium', sans-serif;font-size:15px;text-decoration:none;text-align:left;color:#111;-moz-transition:all .1s ease-in-out;-webkit-transition:all .1s ease-in-out;-o-transition:all .1s ease-in-out;}
#menu1 a:hover{background-color:#008261;color:#FFFFFF;}
#menu1 li{float:left;position:relative;height:26px;background-color:#FFF;}
#menu1 li li{padding-top:0px;line-height:26px;height:26px;width:250px;background:#ffffff;border-bottom:1px solid #aaaaaa;border-left:0px solid #CCCCCC;}
#menu1 li li a{line-height:26px;height:26px;padding:0 5px 0 20px;}
#menu1 li li a:hover{background-color:#000000;}
#menu1 li ul ul {left:193px;margin:0 0 0 25px;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
#menu1 li:hover ul ul, #menu1 li:hover ul ul ul, #menu1 li:hover ul ul ul ul{display:none;}
#menu1 li:hover ul, #menu1 li li:hover ul, #menu1 li li li:hover ul, #menu1 li li li li:hover ul{display:block;}
.MenuNavParent11{}
.MenuNavParent12{background:url('http://www.termiturf.com.au/images_main/bg-menu12.png') right center no-repeat;}
.MapFrame{text-align:center;border:1px solid #008261;}
.videoWrapper {position:relative;padding-bottom:56.25%;padding-top:25px;height:0;}
.videoWrapper iframe {position:absolute;top:0;left:0;width:100%;height:100%;}
.ExpDivTitle {color:#008A60;font-weight:bold;}
.ContactDiv{width:90%;height:auto;mib-height:300px;padding:20px 5%;border:1px solid #DDDDDD;border-radius:3px;background:#FFFFFF;box-shadow:1px 1px 4px #DDDDDD;}
#map-canvas {float:right;}
